diff --git a/books/bookvol10.2.pamphlet b/books/bookvol10.2.pamphlet
index 3aa789a..fa07bc4 100644
--- a/books/bookvol10.2.pamphlet
+++ b/books/bookvol10.2.pamphlet
@@ -2088,7 +2088,7 @@ These are directly exported but not implemented:
 ++ Date Last Updated: 14 February 1990
 ++ Description:
 ++ A package which provides partial transcendental
-++ functions, i.e. functions which return an answer or "failed"
+++ functions, for example, functions which return an answer or "failed"
 ++ This is the description of any package which provides partial
 ++ functions on a domain belonging to TranscendentalFunctionCategory.
  
diff --git a/buglist b/buglist
index a69f7db..ba1410e 100644
--- a/buglist
+++ b/buglist
@@ -877,15 +877,6 @@ typos 40361:
 
 
 =========================================================================
-typos 40357:
-
->compiling PTRANFN.spad to PTRANFN.nrlib
-
---->bookvol10.2.pamphlet-->PartialTranscendentalFunctions(constructor): Missing left brace
-"A package which provides partial transcendental functions, \\spadignore{i.e.} functions which return an answer or \"failed\" This is the description of any package which provides partial functions on a domain belonging to TranscendentalFunctionCategory."
-
-
-=========================================================================
 typos 40356:
 
 >compiling RFDIST.spad to RFDIST.nrlib
@@ -40515,3 +40506,13 @@ typos 40359:
 --->bookvol10.4.pamphlet-->MoreSystemCommands(constructor): Missing left brace
 "\\spadtype{MoreSystemCommands} implements an interface with the system command facility. These are the commands that are issued from source files or the system interpreter and they start with a close parenthesis, \\spadignore{e.g.} the \"what\" commands."
 
+fixed 20130316.08.tpd.patch
+=========================================================================
+typos 40357:
+
+>compiling PTRANFN.spad to PTRANFN.nrlib
+
+--->bookvol10.2.pamphlet-->PartialTranscendentalFunctions(constructor): Missing left brace
+"A package which provides partial transcendental functions, \\spadignore{i.e.} functions which return an answer or \"failed\" This is the description of any package which provides partial functions on a domain belonging to TranscendentalFunctionCategory."
+
+
diff --git a/changelog b/changelog
index d71d634..79b964d 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,6 @@
+20130316 tpd src/axiom-website/patches.html 20130316.08.tpd.patch
+20130316 tpd buglist PTRANFN fixed 40357
+20130316 tpd books/bookvol10.4 PTRANFN fixed 40357
 20130316 tpd src/axiom-website/patches.html 20130316.07.tpd.patch
 20130316 tpd buglist MSYSCMD fix 40359
 20130316 tpd books/bookvol10.4 MSYSCMD fix 40359
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 797c2d7..b04e5e3 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4083,5 +4083,7 @@ books/bookvol10.4 SREGSET fix 50001
 books/bookvol10.4 ELTAB fix 40360
 <a href="patches/20130316.07.tpd.patch">20130316.07.tpd.patch</a>
 books/bookvol10.4 MSYSCMD fix 40359
+<a href="patches/20130316.08.tpd.patch">20130316.08.tpd.patch</a>
+books/bookvol10.4 PTRANFN fixed 40357
  </body>
 </html>
